@media screen and (max-width:991px) {
    
.hero{
    height: auto;
}

.hero-overlay{
    position: inherit;
    bottom: 0;
    margin-top: 20px;
}
.hero video{
    height: auto !important;
}
.cruise-carousel .owl-nav button.owl-next {
    right: -10px;
}
.cruise-carousel .owl-nav button.owl-prev {
    left: -10px;
}

}